@charset "utf-8";
/* common */
picture {
	display: block;
}

.contents {
  margin-bottom: 40px;
}
.contents img {
  width: 100%;
  height: auto;
}

.pc-dis-b {
  display: block !important;
}

.sp-dis-b {
  display: none !important;
}

br.sp-br {
	display: none;
}

.text-pink {
  color: #E23E9D;
}
.text-bold {
	font-weight: bold;
}

.sup {
  font-size: 10px;
  vertical-align: text-top;
}

@media screen and (max-width:1000px) {
    .pc-dis-b {
      display: none !important;
    }

    .sp-dis-b {
      display: block !important;
    }

		br.sp-br {
			display: inline;
		}
		br.pc-br {
			display: none;
		}
}

/* main-visual */
.main-visual {
  position: relative;
  overflow: hidden;
	width: 100%;
  max-width:1400px;
	margin: 10px auto 0 auto;
  font-feature-settings: "palt";
}
.main-visual-title {
  position: relative;
  margin: 0;
}

.main-visual-title img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-visual-lower {
  padding: 20px 20px 60px;
}

.main-visual-caption {
  margin: 0 auto;
  max-width: 1400px;
  color: #999;
  font-size: 12px;
  line-height: 1.714285714;
}

.main-visual-caption li {
  text-indent: -2em;
  margin-left: 2em;
}

.main-visual-caption li span {
  display: inline-block;
  width: 2em;
  text-indent: 0;
}

.main-visual-button {
  max-width: 500px;
  margin: 40px auto 0;
}

.main-visual-button a {
  position: relative;
  display: block;
  width: 100%;
  min-height: 50px;
  padding: 10px 10px 20px;
  background-color: #E061AF;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.28;
}

.main-visual-button a::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 7px;
  transform: translateX(-50%);
  width: 10px;
  height: 10px;
  background: url(/event/elevit3/img/icon-arrow-b.png) no-repeat 0 0 / cover;
}

@media (min-width: 1001px) {
  .main-visual-lower {
    padding: 30px 20px 60px;
  }

  .main-visual-button a {
    min-height: 80px;
    padding-top: 20px;
    font-size: 20px;
  }

  .main-visual-button a::after {
    width: 14px;
    height: 14px;
    bottom: 10px;
  }

  .main-visual-button a:hover {
    opacity: .8;
    text-decoration: none;
  }
}

/* section */
.section {
  margin: 100px auto;
  max-width: 1400px;
  font-feature-settings: "palt";
}
.section-inner {
  margin: 0 auto;
  padding: 0;
  max-width: 1000px;
}
.section-title {
  color: #00266e;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.375;
  text-align: center;
}
.section-title:not(:first-child) {
  margin-top: 50px;
}
.section-title small {
  display: block;
  color: inherit;
  font-size: 24px;
  font-weight: inherit;
  line-height: inherit;
}
.section-title span:not(.sup) {
  display: inline-block;
}
.section-text {
  margin-top: 36px;
}
.section-figure:not(:first-child) {
  margin-top: 40px;
	margin-inline: auto;
}

.section-figure--600 {
	max-width: 600px;
}
.section-figure--680 {
	max-width: 680px;
}
.section-figure--750 {
	max-width: 750px;
}

.section-image {
  text-align: center;
}
.section-caption {
  margin-top: 20px;
  color: #999;
  font-size: 14px;
  line-height: 1.6;
}
.section-caption > p {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.section-caption > p span {
  display: inline-block;
  width: 1.5em;
  text-indent: 0;
}
.section-caption li {
  text-indent: -2em;
  margin-left: 2em;
}
.section-caption li span {
  display: inline-block;
  width: 2em;
  text-indent: 0;
}

@media screen and (max-width:790px) {
  .section {
    margin: 60px 0;
  }
  .section-inner {
    padding: 0 20px;
    max-width: 480px;
  }
  .section-title {
    margin-top: 0;
    font-size: 27px;
    line-height: 1.428571429;
  }
  .section-title:not(:first-child) {
    margin-top: 25px;
  }
  .section-title small {
    font-size: 16px;
  }
  .section-text {
    margin-top: 15px;
    font-size: 16px;
    text-align: left;
  }
  .section-figure:not(:first-child) {
    margin-top: 25px;
  }
  .section-caption {
    margin-top: 20px;
    font-size: 11px;
  }
}
@media screen and (max-width:414px) {
  .section-title {
    font-size: 24px;
  }
}

/* section--bg */
.section--bg {
  background-color: #fff6fc;
}
.section--bg .section-title {
  position: relative;
  color: #e160b1;
}
.section--bg .section-title::before {
  position: absolute;
  left: 50%;
  top: -130px;
  transform: translateX(-50%);
  display: block;
  content: '';
  width: 97px;
  height: 100px;
  background: url(../img/mark_color.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width:790px) {
  .section--bg .section-title::before {
    top: -65px;
    width: 48px;
    height: 50px;
  }
}

/* section-brand */
.section-brand .section-inner {
  padding-top: 0;
}
@media screen and (min-width:1000px) {
  .section-brand .section-caption {
    margin-right: auto;
    margin-left: auto;
    max-width: 410px;
  }
}

/* cv */
.cv {
	margin: 0 auto;
	background-image: linear-gradient(90deg, #f5dae9 0%, #d3e6f7 100%);
	font-feature-settings: "palt";
}

.cv-inner {
  margin: 0 auto;
  padding: 40px 20px 94px;
  max-width: 1040px;
}

.cv-title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 130px;
  color:#00266e;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
.cv-title span {
  position: relative;
  z-index: 2;
  display: inline-block;
}
.cv-title > span::before {
  position: absolute;
  left: -104px;
  top: 50%;
  z-index: 1;
  transform: translateY(-50%);
  display: block;
  content: '';
  width: 127px;
  height: 130px;
  background: url(../img/mark_white.svg) no-repeat;
  background-size: contain;
}
.cv-caption {
  width: 530px;
  margin:0 auto;
  color: #999;
  font-size: 12px;
  margin-top: 20px;
  line-height: 1.6;
  font-feature-settings: normal;
}
.cv-caption li {
  margin-left: 1em;
  text-indent: -1em;
}

.cv-caption2{
  color: #999;
  font-size: 12px;
  text-align: center;
  margin: 10px auto;
}

@media screen and (max-width: 790px) {
  .cv {
    padding-top: 24px;
    padding-bottom: 50px;
  }
  .cv-inner {
    width: 100%;
    padding: 0 20px;
  }
  .cv-title {
    position: relative;
    min-height: calc(195/1000*100vw);
    font-size: calc(52/1000*100vw);
  }
  .cv-title::before {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    display: block;
    content: '';
    width: calc(190/1000*100vw);
    height: calc(195/1000*100vw);
    background: url(../img/mark_white.svg) no-repeat;
    background-size: contain;
  }
  .cv-title > span::before {
    display: none;
  }
  .cv-caption {
    width: calc(750/1000*100vw);
  }
}

/* cts-membership_card */
.cts-membership_card {
  position: relative;
  overflow: hidden;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0px 0px 10px #f0cce2;
}
.cts-membership_cards .cts-membership_card:nth-of-type(odd) {
  margin-right: 30px;
}
.cts-membership_card .card_title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 27px;
  background: #e160b1;
  background: linear-gradient(-90deg, rgb(106, 170, 228) 0%, rgb(222, 139, 187) 100%);
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.cts-membership_card .card_body {
  padding: 90px 130px 45px;
}

.cts-membership_card .card_badge {
  position: absolute;
  width: 139px;
  height: 139px;
  top: 1%;
  left: 1%;
}

.cts-membership_card .card_badge figure img {
  width: 100%;
}

.cts-membership_card .card_thumbs{
  width: 100%;
  max-width:750px;
  margin:0 auto;
}
.cts-membership_card img{
  width:100%;
}
.cts-membership_card .coupon-code{
  margin:10px auto;
  padding:10px 0;
}
.cts-membership_card .coupon-code p {
  background-color: #eee;
  padding: 5px;
  width: 750px;
  margin:0 auto;
  text-align: center;
  font-weight: bold;
  font-size:30px;
  border-radius:5px;
}
.cts-membership_card .coupon-code p span {
    font-weight: 700;
    font-size: 16px;
    font-feature-settings: "palt";
}
.cts-membership_card .gotoform a {
  display: block;
  text-align: center;
  font-size:24px;
  font-weight: bold;
  color:#fff;
  background-color: #00266e;
  padding: 5px;
  width:750px;
  margin:0 auto;
  border-radius: 5px;
}
.cts-membership_card .gotoform a:hover {
  text-decoration: none;
  opacity: 0.8;
}
@media screen and (max-width:1000px) {
  .cts-membership_card{
    position: relative;
    overflow: visible;
    margin-top: 10px;
    border-radius: calc(20/1000*100vw);
  }
  .cts-membership_card .card_title {
    padding: calc(40/1000*100vw) calc(65/1000*100vw) calc(36/1000*100vw);
    font-size: calc(52/1000*100vw);
    line-height: 1.5;
    justify-content: center;
    border-radius: calc(20/1000*100vw) calc(20/1000*100vw) 0 0;
    font-feature-settings: 'palt';
  }
  .cts-membership_card .card_thumbs{
    width:100%;
    max-width: none;
  }
  .cts-membership_card .icon31off {
    width: calc(227/1000*100vw);
    height: calc(227/1000*100vw);
    position: absolute;
    top: calc(11/1000*100vw);
    right: calc(30/1000*100vw);
  }
  .cts-membership_card .card_body {
    padding: calc(40/1000*100vw) calc(60/1000*100vw) calc(104/1000*100vw);
  }
  .cts-membership_card .coupon-code p {
    width:100%;
    line-height: 1;
    padding: 15px 5px 17px;
  }
  .cts-membership_card .gotoform a {
    width:100%;
  }

}
@media screen and (min-width:807px) and (max-width:1000px) {
  .cts-membership_card{
    border-radius: 20px;
  }
  .cts-membership_card .card_title {
    line-height: 1.3;
    justify-content: center;
    border-radius: calc(20/1000*100vw) calc(20/1000*100vw) 0 0;
    font-feature-settings: 'palt';
  }
  .cts-membership_card .card_thumbs{
    width:100%;
  }
  .cts-membership_card .icon31off{
    width: calc(227/1000*100vw);
    height: calc(227/1000*100vw);
    position: absolute;
    top: calc(11/1000*100vw);
    right: calc(30/1000*100vw);
  }
  .cts-membership_card .card_body {
    padding: calc(40/1000*100vw) calc(90/1000*100vw) calc(104/1000*100vw);
  }
  .cts-membership_card .coupon-code p {
    width:100%;
    line-height: 1;
    padding: 15px 5px 17px;
  }
  .cts-membership_card .gotoform a {
    width:100%;
  }
}
/*ここまで20230224*/

/* .link-box
******************************************************/
.link-box {
  text-align: center;
  padding-bottom: 5vw;
  background: #fbedf5;
}

.link-box p {
  font-size: 21px;
  color: #333;
}

.link-box p a {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  margin-right: 15px;
}

.link-box p a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.link-box p a:nth-child(2) {
  margin-right: 0;
}

.link-box p a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  margin-top: -12px;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  background: url("/event/elevit3/img/icon-01.png") no-repeat center center;
}

.link-box ul {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0;
  margin: 6vw 0 0;
}

.link-box ul li {
  display: inline-block;
}

.link-box ul li+li {
  margin-left: 2.4vw;
  padding-left: 2.4vw;
  border-left: #040c60 solid 1px;
}

.link-box ul li a {
  color: #040c60;
  font-size: 2.4vw;
  line-height: 1;
  padding: 0;
  margin: 0;
}

.link-box ul li a::before {
  content: "";
  width: 0;
  height: 0;
}

/* .contact_tel */
.contact_tel {
  background: #e9f7fc;
  padding: 5.7vw 0 5vw;
  text-align: center;
}

.contact_tel h2 {
  color: #00266e;
  font-size: 4.2vw;
  line-height: 1;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin: 0 0 2vw;
}

.contact_tel h2+p {
  color: #00266e;
  font-size: 2.4vw;
  line-height: 4.2vw;
  letter-spacing: 0.075em;
  margin-bottom: 2vw;
}

.contact_tel p.tel a {
  color: #66afe1;
  font-size: 10.2vw;
  line-height: 1;
  letter-spacing: 0.025em;
  font-weight: bold;
  text-decoration: none;
}

/* footer */
.footer {
  text-align: center;
  padding: 5vw 0;
}

.footer .inner {
  position: relative;
  display: inline-block;
  padding-left: 12vw;
}

.footer .copyright {
  font-size: 2.4vw;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: left;
  margin: 0;
  padding: 0;
}

.footer .logo {
  position: absolute;
  left: 0;
  top: 50%;
  width: 9vw;
  height: 9vw;
  margin-top: -4.5vw;
}

.footer .logo img {
  width: 100%;
  height: auto;
}

@media (min-width: 1001px) {
   /* .link-box
  ******************************************************/
  .link-box {
    text-align: center;
    padding-bottom: 20px;
    background: #fbedf5;
  }

  .link-box p {
    font-size: 21px;
    color: #333;
  }

  .link-box p a {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    margin-right: 15px;
  }

  .link-box p a:hover {
    text-decoration: none;
    opacity: 0.7;
  }

  .link-box p a:nth-child(2) {
    margin-right: 0;
  }

  .link-box p a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    margin-top: -12px;
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    background: url("/event/elevit3/img/icon-01.png") no-repeat center center;
  }

  .link-box ul {
    display: block;
    width: 828px;
    text-align: left;
    font-size: 0;
    margin: 50px auto 0;
  }

  .link-box ul li {
    display: inline-block;
  }

  .link-box ul li+li {
    margin-left: 13px;
    padding-left: 13px;
    border-left: #040c60 solid 1px;
  }

  .link-box ul li a {
    color: #040c60;
    font-size: 12px;
    line-height: 1;
  }

  /* .contact_tel */
  .contact_tel {
    background: #e9f7fc;
    padding: 30px 0 30px;
    text-align: center;
  }

  .contact_tel .inner {
    width: 1000px;
    margin: 0 auto;
    font-size: 0;
  }

  .contact_tel h2 {
    color: #00266e;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin: 0 0 15px;
  }

  .contact_tel h2+p {
    display: inline-block;
    color: #00266e;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.05em;
    margin-bottom: 0;
    text-align: left;
    vertical-align: middle;
  }

  .contact_tel h2+p small {
    font-size: 12px;
    line-height: 22px;
  }

  .contact_tel p.tel {
    display: inline-block;
  }

  .contact_tel p.tel a {
    color: #66afe1;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: bold;
    text-decoration: none;
    margin-left: 20px;
    vertical-align: middle;
  }

  /* footer */
  .footer .sp {
    display: none;
  }

  .footer {
    text-align: center;
    padding: 30px 0;
  }

  .footer .inner {
    position: relative;
    display: inline-block;
    padding-left: 60px;
  }

  .footer .copyright {
    font-size: 12px;
    line-height: 2;
    letter-spacing: 0.1em;
    text-align: left;
    margin: 0;
  }

  .footer .logo {
    position: absolute;
    left: 0;
    top: 50%;
    width: 48px;
    height: 48px;
    margin-top: -24px;
  }
}


/* 202603用 about */
.about {
  position: relative;
  margin: 0 auto;
  /* max-width: 1400px; */
  font-feature-settings: "palt";
}

.about::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(123deg,rgba(191, 201, 221, 1) 0%, rgba(214, 208, 229, 1) 33%, rgba(236, 179, 212, 1) 66%, rgba(236, 179, 212, 1) 100%);
  opacity: 0.4;
}

.about-inner {
  margin: 0 auto;
  padding: 40px;
  max-width: 1040px;
  text-align: center;
	position: relative;
	z-index: 1;
}

.about-title {
  max-width: 297px;
  margin: 0 auto 32px;
}

.about-text {
  color: #192A67;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

@media (max-width: 1000px) {
  .about-inner {
    padding: 30px;
  }

  .about-title {
    width: 287px;
    margin: 0 auto 40px;
  }
}

/* 202603用 about */
.cnt1 .section-text {
	line-height: 1.5;
}

.cnt1 .cnt1-img1 {
	max-width: 480px;
	margin: 24px auto 16px;
}

.cnt1 .section-caption {
	margin-block: 16px;
}

.cnt1 .cnt1-img2 {
	width: 100%;
	max-width: 660px;
	margin: 20px auto 0;
	display: flex;
	justify-content: center;
}

.cnt1 .cnt1-img2 > li {
	flex: 0 1 50%;
}

@media (min-width: 1001px) {
	.cnt1 .cnt1-img1 {
		margin-block: 48px;
	}
	.cnt1 .cnt1-img2 {
		margin-top: 68px;
	}
}

/* 202603用 konotori */
.konotori {
	background-color: #F8E7F1;
	line-height: 1.6;
}

.konotori-inner {
	max-width: 946px;
	padding: 60px 15px 30px;
}

.konotori .section-caption {
	margin-block: 30px 40px;
}

.rader-box {
	border: thin solid #13216A;
	padding: 15px;
	border-radius:10px;
	margin: 20px auto;
	background-color:#fff;
}

.rader-box .rader-title {
	padding-right: 40px;
	position: relative;
	font-size:16px;
	font-weight: bold;
	color: #0D2D6C;
	cursor: pointer;
}

.rader-box .rader-border {
	display: block;
	border-top: 1px dashed #999;
}

.rader-box + .rader-box {
	margin-top: 16px;
}

.rader-box .rader-title::after {
	content: "+";
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22px;
	height: 22px;
	border: 2px solid #13216A;
	border-radius: 50%;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16px;
}

.rader-box .rader-text {
	overflow: hidden;
	height: 0;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s;
}

.rader-box .section-caption {
	display: inline-block;
	margin-block: 16px 0;
}

.rader-box.open .rader-title::after {
	content: "−";
}
.rader-box.open .rader-text {
	height: auto;
	height: calc-size(auto, size);
	opacity: 1;
	pointer-events: none;
}

@media (min-width: 1001px) {
	.konotori-inner{
		padding-block: 60px 40px;
		width:1000px;
		margin:0 auto;
	}

	.rader-box {
		padding: 30px;
		border-radius: 15px;
	}

	.rader-box + .rader-box {
		margin-top: 24px;
	}

	.rader-box .rader-title {
		font-size: 20px;
	}

	.rader-box .rader-border {
		margin: 20px 0;
	}

	.rader-box .section-caption {
		margin-top: 20px;
	}
}

/* 202603用 howto */
.howto {
	margin-block: 80px 20px;
}

.howto-title {
  color: #13216A;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.375;
  text-align: center;
}

.howto-title span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.howto-title span > img {
  width: 156px;
  margin-right: 10px;
}

@media (max-width: 1000px) {
	.howto {
		margin-block: 56px 36px;
	}
  .howto-title {
    font-size: 24px;
  }
  .howto-title span > img {
    width: 116px;
  }
}

/* 202603用 whats */
.whats {
	margin-block: 20px;
	max-width: none;
	padding-block: 30px 50px;
  background-image: linear-gradient(90deg, #f5dae9 0%, #d3e6f7 100%);
}

.whats-title {
	margin: 0;
  color: #13216A;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.375;
  text-align: center;
}

.whats-text-ex {
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 20px;
}

@media screen and (max-width: 1000px) {
	.whats {
		margin-block: 36px;
		padding-block: 30px 20px;
  }
	.whats-title {
		font-size: 24px;
	}
}

/* 20251017用 section-maintitle */
.section-maintitle {
  background-color: rgba(222, 139, 187, 0.1);
  padding: 60px;
  margin-bottom: 100px;
}

.section-maintitle h2 {
  margin: 0 auto;
}

.learn-maintitle h2 {
  width: 366px;
}

.start-maintitle h2 {
  width: 402px;
}

@media screen and (max-width: 790px) {
  .section-maintitle {
      padding: 30px;
      margin-bottom: 60px;
  }

  .learn-maintitle h2 {
    width: 313px;
  }

  .start-maintitle h2 {
    width: 283px;
  }
}

/* 20251017用　Table container */
.table-wrap {
  max-width: 1000px;
  padding: 0 20px;
  margin: 40px auto 0;
}

.table-container table {
  width: calc(100% - 1px) !important;
  border-style: none;
  border-spacing: 0;
  border-collapse: collapse;
  box-sizing: border-box;
}

.table-container table tbody {
  display: table-row-group;
}

.table-container table tr {
  display: table-row;
  width: auto;
  white-space: nowrap;
}

.table-container table td {
  display: table-cell;
  width: auto;
  white-space: nowrap;
}

/* header-row */
.table-container .header-row td {
  padding: 1.5em;
  background-color: rgba(222,140,188,0.3);
  border: 3px solid #FFFFFF;
  text-align: center;
}

.table-container .header-row .col1 { color: rgb(13,45,108);}
.table-container .header-row .col-other { color: #0D2D6C; }

/* data-row */
.table-container .data-row {
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
}

.table-container .data-row td {
  padding: 1.5em;
  background-color: rgba(222,139,187,0.1);
  border: 3px solid #FFFFFF;
  color: rgba(0, 0, 0, 0.7);
  text-align: center;
}


@media screen and (max-width:790px) {
  .table-container {
    max-width: 100%;
    overflow-x: auto;
  }

  .table-container .header-row .col1 { width: 142px; }
  .table-container .header-row .col-other { width: 126px; }

  .table-container .data-row td:first-child { width: 142px; }
  .table-container  .data-row td:not(:first-child) { width: 126px;}
}


